package vn.azteam.tpf.service.dto;

import java.io.Serializable;

public class SuppliesUsingInPlaningDTO implements Serializable {
    private String dosage;

    private Double quantity;

    private String howToUse;

    private String unit;

    private Long suppliesInWarehouseId;

    private Long equipmentOfCustomerId;

    public Long getEquipmentOfCustomerId() {
        return equipmentOfCustomerId;
    }

    public void setEquipmentOfCustomerId(Long equipmentOfCustomerId) {
        this.equipmentOfCustomerId = equipmentOfCustomerId;
    }

    public String getDosage() {
        return dosage;
    }

    public void setDosage(String dosage) {
        this.dosage = dosage;
    }

    public Double getQuantity() {
        return quantity;
    }

    public void setQuantity(Double quantity) {
        this.quantity = quantity;
    }

    public Long getSuppliesInWarehouseId() {
        return suppliesInWarehouseId;
    }

    public void setSuppliesInWarehouseId(Long suppliesInWarehouseId) {
        this.suppliesInWarehouseId = suppliesInWarehouseId;
    }

    public String getHowToUse() {
        return howToUse;
    }

    public void setHowToUse(String howToUse) {
        this.howToUse = howToUse;
    }

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }
}
